
/* Battery Monitor localization strings */

"SHOW" = "Toon";
"NONE"	= "Alleen symbolen";
"DISPLAY_TIME" 	= "Tijd";
"DISPLAY_PERCENT" 	= "Percentage";

"CALCULATING" = "Berekenen…";
"CALCULATING_TIME_REMAINING" = "Resterende tijd berekenen…";
"CALCULATING_TIME_UNTIL_FULL" = "Tijd berekenen tot opladen is voltooid…";

"ICON_ONLY_STATUS_FORMAT" = "%@";

"BAT_FINISHING_CHARGE_MENU_BAR" = "Opladen voltooien…";
/*"BAT_FINISH_LONG" = "Battery Is Finishing Charge";*/
"BAT_FINISH_PERC" = "Opladen voltooien (%@ vol)";
"BAT_FINISH_TIME" = "Opladen voltooien (%@ tot vol)";

"BAT_NOT_CHARGING_MENU_BAR" = "Niet bezig met opladen";
"BAT_NOT_CHARGING" = "Batterij wordt niet opgeladen";
"BATS_NOT_CHARGING" = "Batterijen worden niet opgeladen";

"CONDITION_NORMAL" = "Staat: normaal";
"CONDITION_REPLACE_SOON" = "Staat: vervang spoedig";
"CONDITION_REPLACE_NOW" = "Staat: vervang nu";
"SERVICE_BATTERY" = "Onderhoud vereist";

"BAT_CHARGED" = "Batterij is opgeladen";
"BATS_CHARGED" = "Batterijen zijn opgeladen";
"PERCENT_FULL" = "%@ opgeladen";

"UNKNOWN_TIME_REMAINING" = "Resterende tijd onbekend";
"TIME_REMAINING" = "%@ resterend";
"TIME_UNTIL_FULL" = "%@ tot opladen is voltooid";

"OPEN_ES" = "Voorkeurenpaneel 'Energiestand'…";

"NO_BATS" = "Geen batterijen beschikbaar";
"HR" = "uur";
"MIN" = "min.";
"CHARGED" = "Opgeladen";
"UPS_CHARGED" = "UPS is opgeladen";
"UPS_NOT_CHARGING" = "UPS wordt niet opgeladen";

"UNKNOWN_TIME" = "Onbekende tijd";
"POWER_SOURCE_UPS" = "Voeding: UPS";
"POWER_SOURCE_BATTERY" = "Voeding: batterij";
"POWER_SOURCE_ADAPTER" = "Voeding: lichtnetadapter";

/* used in AXDescription */
"Battery menu." = "Batterijmenu.";
"UPS menu." = "UPS-menu.";
"Battery:" = "Batterij:";
"UPS:" = "UPS:";
"VO_TIME_UNTIL_FULL" = "%d uur en %d minuten tot opladen is voltooid";
"VO_TIME_REMAINING" = "Resterende tijd: %d uur en %d minuten";


/* Formats for the percentages in the menu bar */
"SINGLE_PERCENT_FORMAT" = "(%@%)";

"PERCENT_FORMAT_MENU_ITEM" = "%.0f%%";